module:
  address: 0
  antibot: 0
  auto_create_and_reference: 0
  block: 0
  block_class: 0
  block_content: 0
  book: 0
  bookmark: 0
  breakpoint: 0
  bulk_invite: 0
  chosen: 0
  chosen_lib: 0
  ckeditor: 0
  ckeditor_media_embed: 0
  ckeditor_uploadimage: 0
  comment: 0
  config: 0
  contact: 0
  contact_block: 0
  contact_storage: 0
  contextual: 0
  created_account_register_message: 0
  crop: 0
  csv_serialization: 0
  ctools: 0
  datetime: 0
  default_content: 0
  displayrole: 0
  download_count: 0
  dynamic_page_cache: 0
  easy_breadcrumb: 0
  editor: 0
  entity_reference_revisions: 0
  facets: 0
  facilitator_forum: 0
  featherlight: 0
  field: 0
  field_group: 0
  field_ui: 0
  file: 0
  file_entity: 0
  filter: 0
  focal_point: 0
  formblock: 0
  geocoder: 0
  geocoder_address: 0
  geocoder_field: 0
  geocoder_geofield: 0
  geofield: 0
  google_analytics: 0
  guts_click_through: 0
  guts_form_clean_up: 0
  guts_journals: 0
  guts_reports: 0
  guts_search: 0
  hal: 0
  help: 0
  hide_revision_field: 0
  history: 0
  honeypot: 0
  image: 0
  image_resize_filter: 0
  link: 0
  login_history: 0
  login_return_page: 0
  mailchimp: 0
  mailchimp_campaign: 0
  mailchimp_lists: 0
  mailchimp_signup: 0
  mailsystem: 0
  maxlength: 0
  menu_trail_by_path: 0
  menu_ui: 0
  node: 0
  nodeviewcount: 0
  options: 0
  page_cache: 0
  path: 0
  path_alias: 0
  personal_digest: 0
  quickedit: 0
  rdf: 0
  redirect: 0
  rest: 0
  search_api: 0
  search_api_db: 0
  search_api_synonym: 0
  sendgrid: 0
  serialization: 0
  shortcut: 0
  simple_faq: 0
  statistics: 0
  subpathauto: 0
  syslog: 0
  system: 0
  taxonomy: 0
  taxonomy_access_fix: 0
  taxonomy_redirect: 0
  text: 0
  token: 0
  toolbar: 0
  tzfield: 0
  user: 0
  user_revision: 0
  video_embed_field: 0
  video_embed_wysiwyg: 0
  views_rest_feed: 0
  views_send: 0
  views_ui: 0
  filefield_sources: 1
  forum: 1
  menu_link_content: 1
  pathauto: 1
  comment_notify: 10
  views: 10
  paragraphs: 11
  better_formats: 100
  guts: 1000
theme:
  stable: 0
  classy: 0
  seven: 0
  kidneys: 0
_core:
  default_config_hash: m2GVq11UAOVuNgj8x0t5fMOPujpvQQ_zxLoaly1BMEU
profile: guts
